*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }


.container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding: 15px;
}


.img1 {
  width: 200px;
  height: 200px;
}

.Vegetarian-Tacos {
  padding-top: 20px;
}

#a{
  color:hsl(115.38deg 34.03% 37.45%);
  text-decoration: none;
}
.nav{
  width: 100%;
  height: 45px;
  padding-top: .6%;
  padding-bottom: 25px;
  background: hsl(11.23deg 100% 60.2%);;
}

#ma{
  color: aliceblue;
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  padding-left: 15px;
}

#wth{
  padding-bottom: 80px;
}

#f{
  width: 100%;
  height: 100px;
  padding-top: 2%;
  padding-bottom: 25px;
  padding-left: 40px;
  font-weight: 600;
  font-size: 20px;
  background: hsl(75.43deg 52.24% 60.59%);;
}

#h1{
  padding-top: 30px;
  padding-bottom: 10px;
  padding-left: 15px;
  color: hsl(168.31deg 65.81% 22.94%);
}

#h2{
  padding-top: 10px;
  padding-bottom: 15px;
  padding-left: 15px;
}


#st{
  padding: 20px 0px 50px 50px;
}

#ste{
  padding-top: 20px;
  padding-left: 25px;
}


#tab{
  padding: 10px 0px 5px 33.5px;
}

#ing{
  padding: 10px 0px 3px 25px;
}


#veg{
  padding: 20px 0px 15px 25px;
}


.tac{
  padding: 10px 0px 35px 0px;
  color: hsl(168.31deg 65.81% 22.94%);
}
